
a:link    {color: #33CCFF }
a:visited {color: #33CCFF }
a:active  {color: #FF0000 }
body {
	margin: 0;
	background-color: #C0C0C0;
}

/* definice stylu odkazů v hlavičce  */
a:link, a:visited { text-decoration: none }
a:hover { text-decoration: underline }

/* tabulka hlavičky s obrázkem na pozadí  */
.header_first_table {
    width: 100%;
    height: 65px;
    background-size: 100%;
    background-repeat: no-repeat;
}

/* tabulka hlavičky s menu v hlavní liště */
.header_menu_table {	
    width: 100%;
    height: 45px;
    font-family: Comic Sans MS; 
    font-weight: bold;    
    font-size: 16pt;
}

